<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.prefs.projects">
    <module_version install_time="1240144305097" last="true" origin="installer" specification_version="1.0">
        <file crc="3457706647" name="config/Modules/tr-prefs-projects.xml"/>
        <file crc="1461893877" name="modules/docs/tr-prefs-projects.jar"/>
        <file crc="185250553" name="modules/tr-prefs-projects.jar"/>
    </module_version>
</module>
